$icomoon-font-family: "labo" !default;
$icomoon-font-path: "fonts" !default;

$icon-drag: "\e905";
$icon-delete: "\e900";
$icon-arrow-right: "\e901";
$icon-arrow-left: "\e902";
$icon-question-mark: "\e903";
$icon-add: "\e904";

